CVE.report search for "CVE-2020-6214"

Listed below are 50 relevant search results for "CVE-2020-6214" based on Vendor, Software, and CVE description

These results are gathered from attempted matches with listed vendor and software data, as well as a keyword search in the description of all known CVEs.

If you notice a "Not Listed" in either the vendor or software columns, know this is due to the data being pulled directly from a github repository, in which the Vendor and Software have not yet been officially listed

Search Results

CVE ID Vendor Software Description
CVE-2021-42840SalesagilitySuitecrmSuiteCRM before 7.11.19 allows remote code execution via the system settings Log File Name setting. In certain circumstances ...
CVE-2021-42727AdobeRobohelp ServerAcrobat RoboHelp Server versions 2020.0.1 (and earlier) are affected by a Path traversal vulnerability. The authenticated att...
CVE-2021-42114MicronDdr4 SdramModern DRAM devices (PC-DDR4, LPDDR4X) are affected by a vulnerability in their internal Target Row Refresh (TRR) mitigation ...
CVE-2021-42021SiemensSiveillance Video Dlna ServerA vulnerability has been identified in Siveillance Video DLNA Server (2019 R1), Siveillance Video DLNA Server (2019 R2), Sive...
CVE-2021-41555ArchibusWeb Central** UNSUPPORTED WHEN ASSIGNED ** In ARCHIBUS Web Central 21.3.3.815 (a version from 2014), XSS occurs in /archibus/dwr/call/pl...
CVE-2021-41554ArchibusWeb Central** UNSUPPORTED WHEN ASSIGNED ** ARCHIBUS Web Central 21.3.3.815 (a version from 2014) does not properly validate requests for...
CVE-2021-41553ArchibusWeb Central** UNSUPPORTED WHEN ASSIGNED ** In ARCHIBUS Web Central 21.3.3.815 (a version from 2014), the Web Application in /archibus/lo...
CVE-2021-41525FlexeraFlexnet Inventory Agent And BeaconAn issue related to modification of otherwise restricted files through a locally authenticated attacker exists in FlexNet inv...
CVE-2021-41113Typo3Typo3TYPO3 is an open source PHP based web content management system released under the GNU GPL. It has been discovered that the n...
CVE-2021-40732AdobeXmp Toolkit SdkXMP Toolkit version 2020.1 (and earlier) is affected by a null pointer dereference vulnerability that could result in leaking...
CVE-2021-40726AdobeAcrobat DcAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-40725AdobeAcrobat DcAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-40697AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by an out-of-bound...
CVE-2021-40491GnuInetutilsThe ftp client in GNU Inetutils before 2.2 does not validate addresses returned by PASV/LSPV responses to make sure they matc...
CVE-2021-40353Os4edOpensisA SQL injection vulnerability exists in version 8.0 of openSIS when MySQL or MariaDB is used as the application database. An ...
CVE-2021-40156AutodeskNavisworksA maliciously crafted DWG file in Autodesk Navisworks 2019, 2020, 2021, 2022 can be forced to write beyond allocated boundari...
CVE-2021-40155AutodeskNavisworksA maliciously crafted DWG file in Autodesk Navisworks 2019, 2020, 2021, 2022 can be forced to read beyond allocated boundarie...
CVE-2021-39865AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by an out-of-bound...
CVE-2021-39863AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39862AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by an out-of-bound...
CVE-2021-39861AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39860AdobeAcrobatAcrobat Pro DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are affec...
CVE-2021-39858AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39857AdobeAcrobatAdobe Acrobat Reader DC add-on for Internet Explorer versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and ...
CVE-2021-39856AdobeAcrobatAcrobat Reader DC ActiveX Control versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and...
CVE-2021-39855AdobeAcrobatAcrobat Reader DC ActiveX Control versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and...
CVE-2021-39854AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39853AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39852AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39851AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39850AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39849AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39847AdobeXmp Toolkit SdkXMP Toolkit SDK version 2020.1 (and earlier) is affected by a stack-based buffer overflow vulnerability potentially resulting...
CVE-2021-39846AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39845AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39844AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39843AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39842AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39841AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39840AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39839AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39838AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39837AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39836AdobeAcrobatAcrobat Reader DC versions 2021.005.20060 (and earlier), 2020.004.30006 (and earlier) and 2017.011.30199 (and earlier) are af...
CVE-2021-39835AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by a use-after-fre...
CVE-2021-39834AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by an out-of-bound...
CVE-2021-39833AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by an out-of-bound...
CVE-2021-39832AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by a memory corrup...
CVE-2021-39831AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by an out-of-bound...
CVE-2021-39830AdobeFramemakerAdobe Framemaker versions 2019 Update 8 (and earlier) and 2020 Release Update 2 (and earlier) are affected by a memory corrup...